common.ok = "OK";
common.error = "Ошибка";
common.cancel = "Отмена";
common.overwrite = "Перезаписать";
common.confirmation = "Подтверждение";

material.title.CRMaterialColor = "Материал: Цвет";
material.title.CRMaterialTexture = "Материал: Текстура";
material.title.CRMaterialGradient = "Материал: Градиент";
material.title.CRMaterialPath = "Материал: Путь";
material.title.CRMaterialSphere = "Материал: Сфера";
material.title.CRMaterialShader = "Материал: Шейдер";
material.title.CRMaterialBump = "Материал: Бамп";
material.title.CRMaterialRandom = "Материал: Случайный";
material.type.CRMaterialColor = "Одноцветный";
material.type.CRMaterialTexture = "Текстура";
material.type.CRMaterialGradient = "Градиент";
material.type.CRMaterialPath = "Путь";
material.type.CRMaterialSphere = "Сфера";
material.type.CRMaterialShader = "Шейдер";
material.type.CRMaterialBump = "Бамп";
material.type.CRMaterialRandom = "Случайный из нескольких";
material.name_default = "Материал %d";
material.category_default = "По-умолчанию";

texture.name_default = "Текстура %d";
texture.category_default = "По-умолчанию";

frame.fill.name = "Поверхность";
frame.image.name = "Изображение";
frame.border.name = "Рамка";
frame.path.name = "Путь";
frame.field.name = "Заполнение";

frame.image.cop.out = "Вычитание";
frame.image.cop.over = "Наложение";

filter.caption.name = "Текст";
filter.crop.name = "Кроп";
filter.resize.name = "Размер";
filter.sprite.name = "Объект";
filter.curves.name = "Кривые";

photoview.editor.empty = "Не выбран редактор";
photoview.editor.path.insert = "Щелкните, чтобы добавить новую точку";
photoview.editor.path.remove = "Щелкните, чтобы удалить эту точку";

background.name.color = "Цвет";
background.name.checkerboard = "Шахматная доска";
background.name.radialgradient = "Градиент";
background.name.texture = "Текстура";

scene.shadows.none = "Без теней";
scene.shadows.full = "С тенями";
scene.shadows.internal = "Только внутренние тени";
scene.shadows.external = "Только внешние тени";
scene.shadows.inherited = "Как в настройках Сцены";

library.material.name = "Материалы";
library.texture.name = "Текстуры";
library.preset.name = "Пресеты";
library.preset.drop_caption = "Бросьте сюда картинку";
library.preset.emptyfilter_caption = "Результатов нет, выберите другой фильтр";
library.presets.title_format = "%@ - Пресеты для %@";
library.presets.title_format_noimage = "%@ - Пресеты";
library.presets.confirm_delete = "Вы уверены, что хотите удалить выбранный пресет?";
library.presets.confirm_delete_multi = "Вы уверены, что хотиле удалить %i выбранных пресетов?";

library.preset.outline.rating = "Рейтинг";
library.preset.outline.date = "Дата";
library.preset.outline.name = "Название";

library.common.wrong_name = "Неправильное имя";
library.material.confirm_overwrite = "В библиотеке уже есть материал с именем '%@/%@', вы уверены, что хотите его перезаписать?";
library.material.collision_system = "Материал '%@/%@' не может быть сохранен с этим именем, так как имя занято системным материалом.";
library.material.confirm_delete = "Вы уверены, что хотите удалить выбранный материал?";
library.texture.category.all = "Все";
library.texture.confirm_overwrite = "В библиотеке уже есть текстура с именем '%@/%@', вы уверены, что хотите ее перезаписать?";
library.texture.collision_system = "Текстура '%@/%@' не может быть сохранена с этим именем, так как имя занято системной текстурой.";
library.texture.confirm_delete = "Вы уверены, что хотите удалить выбранную текстуру?";
library.preset.confirm_overwrite = "В библиотеке уже есть пресет с именем '%@/%@', вы уверены, что хотите его перезаписать?";
library.preset.collision_system = "Пресет '%@/%@' не может быть сохранен с этим именем, так как имя занято системным пресетом.";
library.preset.confirm_delete = "Вы уверены, что хотите удалить выбранный пресет?";
library.preset.outline.sort = " Сортировать";
library.preset.outline.tags = " Тэги";
library.preset.import.failed = "Не удаётся импортировать выбранный пресет, возможно файл имеет неверный формат или повреждён.";

batch.title_format = "%@ - Предпросмотр для \"%@\"";
batch.no_folder = "Не выбран целевой каталог для экспорта!";
batch.images.empty = "Не выбраны файлы";
batch.images.saving = "Сохранение изображения %i из %i";

controls.gradient_editor.remove_point = "Отпустите кнопку мыши, чтобы удалить точку";
controls.path_editor.add_point = "- нажмите 'ctrl', чтобы добавить точку";
controls.path_editor.remove_point = "- нажмите 'cmd', чтобы удалить точку";

mask.save_label = "Сохранить маску";